DON'T UPDATE TO THE NEW PATCH YET, SERVER DOESN'T WORK ON IT!

Go down

DON'T UPDATE TO THE NEW PATCH YET, SERVER DOESN'T WORK ON IT!

Post  Churitz on Thu Oct 16, 2008 8:26 am

Hey guys, just like the title says... Don't patch up higher, server doesn't accept it. If you did, then you have to re-install WoW to 2.4.3 Very Happy

Purple
avatar
Churitz

Posts : 127
Join date : 2008-08-23
Age : 26
Location : Holland

View user profile

Back to top Go down

Re: DON'T UPDATE TO THE NEW PATCH YET, SERVER DOESN'T WORK ON IT!

Post  fiberdani on Thu Oct 16, 2008 10:04 am

in other words...be cool,and play on 2.1.4 and if you want to f*ck your World of Warcraft and be unnable to play on sinworld,just update to next version What a Face

fiberdani

Posts : 24
Join date : 2008-10-05
Age : 26
Location : Romania,Petrosani

View user profile

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum